console.log(123);
console.log("abc");
console.log(123);
console.log("abc");
console.log(123);
console.log("abc");
console.log(123);
console.log("abc");
console.log(123);
console.log("abc");
console.log(123);
console.log("abc");
console.log(123);
console.log("abc");
console.log(123);
console.log("abc");
console.log(123);
console.log("abc");
console.log(123);
console.log("abc");

